Skip to navigation

Get Assembly by ID

Beta
Get a single Assembly by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

assembly_idstringRequired
ID of the Assembly.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstringOptional
DateTime the Assembly was created
creatorobject or nullOptional
folderobject or nullOptional
Folder that contains the Assembly.
idstringOptional
Id of the Assembly
modifiedAtstringOptional
DateTime the Assembly was last modified
namestringOptional
Name of the Assembly

Errors

400
Assembly Get Request Bad Request Error
403
Assembly Get Request Forbidden Error
404
Assembly Get Request Not Found Error
429
Assembly Get Request Too Many Requests Error
500
Assembly Get Request Internal Server Error